Subject: Ticket Assigned - need esclation Ccc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 07:45:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esclation Ccc Muhammad Javaid Iqbal                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi muhammad javaid iqbal, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9411116877 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 20/01/2023    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0545805308            11:36 AM, 20th Jan                   Samer                   مرحبا محمد .معك  سامر يسرني مساعدتك           11:38 AM, 20th Jan                     Muhammad Javaid Iqbal                    Hi           11:38 AM, 20th Jan                     Muhammad Javaid Iqbal                    I've placed an order on 18 January           11:39 AM, 20th Jan                   Samer                   Hi  Muhammad, Good evening. Thank you for contacting Centrepoint. I'm Samer. I will be happy to help you.           11:39 AM, 20th Jan                     Muhammad Javaid Iqbal                    Hi Samer           11:39 AM, 20th Jan                   Samer                   We can see that you have contacted us regarding your order 9411116877           11:39 AM, 20th Jan                     Muhammad Javaid Iqbal                    Yes           11:39 AM, 20th Jan                     Muhammad Javaid Iqbal                    That was placed on 18th and still status is just placed           11:40 AM, 20th Jan                     Muhammad Javaid Iqbal                    Nothing further           11:40 AM, 20th Jan                   Samer                   I sincerely apologize for the unexpected delay in your order           11:40 AM, 20th Jan                   Samer                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:41 AM, 20th Jan                     Muhammad Javaid Iqbal                    When I would be able to get that order?           11:41 AM, 20th Jan                   Samer                   Once we receive any update we will update you on [email-masked]           11:41 AM, 20th Jan                   Samer                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           11:42 AM, 20th Jan                   Samer                   Is there anything else I can assist you with?           11:42 AM, 20th Jan                     Muhammad Javaid Iqbal                    No, Thank You           11:42 AM, 20th Jan                   Samer                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:43 AM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608316